<?php

$host = "localhost";
$user = "root";
$pass = "";
$db   = "portfolio_db";

$con = new mysqli($host, $user, $pass, $db);

if($con->connect_error){
    die("Connection Failed: " . $con->connect_error);
}

?>